
# Creation:  6/2016
# Author: Nicola Cortesi
# Aim: To compute the four Euro-Atlantic weather regimes from a reanalysis or from a forecast system
# I/O: input must be in a format compatible with Load(); 1 output .RData file is created in the 'workdir' folder.
# Assumption:  its output are needed by the scripts weather_regimes_impact.R and  weather_regimes_maps.R
# Branch: weather_regimes

SMP=FALSE   # if TRUE, the script is assumed to run on the SMP Machine

library(s2dverification)  # for the function Load()
library(abind)
library(reshape2) # after each undate of s2dverification, it's better to remove and install this package again because sometimes it gets broken! 

a=0
for(i in 1:100000000){
   a=1
}















